{
  "name": "zrim-test-bootstrap",
  "version": "0.1.0",
  "description": "Contains utilities to make tests",
  "main": "dist/lib/index.js",
  "types": "dist/lib/index.d.ts",
  "scripts": {
    "test": "npm run unitTest",
    "unitTest": "echo \"No test available\" && exit 0",
    "linter": "docker-compose -f docker-compose.linter.yml run --rm linter"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/zrim-everything/libraries/nodejs/zrim-test-bootstrap.git"
  },
  "keywords": [
    "zrim-everything",
    "test",
    "utilities"
  ],
  "author": "NEGRO, Eric <yogo95@zrim-everything.eu>",
  "license": "CECILL-2.1",
  "dependencies": {
    "@types/jasmine": "^3.5.x",
    "ajv": "^6.x",
    "debug": "^4.x",
    "fs-extra": "^9.x",
    "istanbul-lib-report": "^3.0.x",
    "jasmine": "~3.5.x",
    "jasmine-reporters": "~2.3.2",
    "lodash": "^4.x",
    "mock-require": "~3.0.3",
    "nyc": "^15.0.x",
    "protractor-jasmine2-html-reporter": "~0.0.7",
    "ts-node": "^8.10.x",
    "typescript": "^3.8.x"
  },
  "devDependencies": {
    "@types/debug": "^4.x",
    "@types/fs-extra": "^8.1.0",
    "@types/istanbul-lib-report": "^3.0.0",
    "@types/lodash": "^4.x",
    "@types/mock-require": "^2.0.0",
    "@types/node": "^12.x"
  }
}
